# Serbian translation of gnome-panel
# Courtesy of Prevod.org team (http://prevod.org/) -- 2011–2022.
# Милош Поповић <gpopac@gmail.com>, 2011.
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011–2022.
# Марко М. Костић <marko.m.kostic@gmail.com>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: gnome-panel\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-panel/issues\n"
"POT-Creation-Date: 2022-03-03 10:53+0000\n"
"PO-Revision-Date: 2022-03-04 06:58+0200\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <gnome-sr@googlegroups.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:5
msgid "Show date in tooltip"
msgstr "Приказ датума у облачићу"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:6
msgid "If true, show date in a tooltip when the pointer is over the clock."
msgstr ""
"Уколико је постављено, приказује облачић када се мишем пређе преко часовника."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:10
msgid "Show weather in clock"
msgstr "Приказ временских прилика у часовнику"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:11
msgid "If true, display a weather icon."
msgstr "Уколико је постављено, приказује иконицу са временским приликама."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:15
msgid "Show temperature in clock"
msgstr "Приказ температуре у часовнику"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:16
msgid "If true, show the temperature next to the weather icon."
msgstr "Уколико је постављено, приказује температуру поред временских прилика."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:20
msgid "Show week numbers in calendar"
msgstr "Приказ бројева недеља у календару"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:21
msgid "If true, show week numbers in the calendar."
msgstr "Уколико је постављено, приказује бројеве недеља у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:25
msgid "Expand list of appointments"
msgstr "Шири списак састанака"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:26
msgid "If true, expand the list of appointments in the calendar window."
msgstr "Уколико је постављено, проширује списак састанака у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:30
msgid "Expand list of birthdays"
msgstr "Шири списак рођендана"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:31
msgid "If true, expand the list of birthdays in the calendar window."
msgstr "Уколико је постављено, проширује списак рођендана у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:35
msgid "Expand list of tasks"
msgstr "Шири списак задатака"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:36
msgid "If true, expand the list of tasks in the calendar window."
msgstr "Уколико је постављено, проширује списак задатака у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:40
msgid "Expand list of weather information"
msgstr "Шири списак временских прилика"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:41
msgid "If true, expand the list of weather information in the calendar window."
msgstr ""
"Уколико је постављено, проширује списак временских прилика у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:45
msgid "Expand list of locations"
msgstr "Шири списак места"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:46
msgid "If true, expand the list of locations in the calendar window."
msgstr "Уколико је постављено, проширује списак места у календару."

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:50
msgid "List of locations"
msgstr "Списак места"

#: data/org.gnome.gnome-panel.applet.clock.gschema.xml:51
msgid ""
"A list of locations to display in the calendar window. Each location is a "
"tuple of display name, METAR code and coordinates."
msgstr ""
"Списак места за приказивање у прозору календара. Свако место је скупина "
"приказаног назива, МЕТАРСКЕ шифре и координата."

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:5
msgid "The fish's name"
msgstr "Име рибе"

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:6
msgid ""
"A fish without a name is a pretty dull fish. Bring your fish to life by "
"naming him."
msgstr ""
"Риба без имена је прилично тупава риба. Оживите вашу рибу дајући јој име."

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:10
msgid "The fish's animation pixmap"
msgstr "Сличица за анимацију рибе"

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:11
msgid ""
"This key specifies the filename of the pixmap which will be used for the "
"animation displayed in the fish applet relative to the pixmap directory."
msgstr ""
"Овај кључ наводи назив датотеке са сликом која се користи за анимацију рибе, "
"дату у односу на директоријум са сликама."

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:15
msgid "Command to execute on click"
msgstr "Наредба за извршење по клику"

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:16
msgid ""
"This key specifies the command that will be tried to execute when the fish "
"is clicked."
msgstr "Овај кључ наводи наредбу која ће бити извршена по клику на рибу."

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:21
msgid "Pause per frame"
msgstr "Застој по кадру"

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:22
msgid "This key specifies the number of seconds each frame will be displayed."
msgstr "Овај кључ наводи трајање сваког кадра у секундама."

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:26
msgid "Rotate on vertical panels"
msgstr "Заокреће на усправним панелима"

#: data/org.gnome.gnome-panel.applet.fish.gschema.xml:27
msgid ""
"If true, the fish's animation will be displayed rotated on vertical panels."
msgstr ""
"Уколико је постављено, анимација рибе ће бити окренута када је панел усмерен "
"усправно."

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:11
msgid "Show windows from all workspaces"
msgstr "Приказује прозоре са свих радних простора"

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:12
msgid ""
"If true, the window list will show windows from all workspaces. Otherwise it "
"will only display windows from the current workspace."
msgstr ""
"Уколико је ово укључено, списак прозора приказује прозоре са свих радних "
"простора, а иначе само са текућег."

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:16
msgid "When to group windows"
msgstr "Када груписати прозоре"

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:17
msgid ""
"Decides when to group windows from the same application on the window list. "
"Possible values are \"never\", \"auto\" and \"always\"."
msgstr ""
"Одређује када ће бити груписани прозори истог програма у списку прозора. "
"Дозвољене вредности су „never“ (никад), „auto“ (аутоматски) и "
"„always“ (увек)."

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:21
msgid "Move windows to current workspace when unminimized"
msgstr "Пребацује умањене прозоре на тренутни радни простор"

#: data/org.gnome.gnome-panel.applet.window-list.gschema.xml:22
msgid ""
"If true, then when unminimizing a window, move it to the current workspace. "
"Otherwise, switch to the workspace of the window."
msgstr ""
"Уколико је изабрано, када поништите умањени прозор, пребациће га на текућу "
"радни простор. Иначе, пребациће га на његову матичну радну површину."

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:5
msgid "Display workspace names"
msgstr "Приказује називе радних простора"

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:6
msgid ""
"If true, the workspaces in the workspace switcher will display the names of "
"the workspaces. Otherwise they will display the windows on the workspace. "
"This setting only works when the window manager is Metacity."
msgstr ""
"Уколико је изабрано, радни простори у програмчету ће приказивати називе "
"радних простора. Иначе ће приказивати садржај радног простора. Ово ради само "
"ако се користи Метасити као управљач прозорима."

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:10
msgid "Display all workspaces"
msgstr "Приказује све радне просторе"

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:11
msgid ""
"If true, the workspace switcher will show all workspaces. Otherwise it will "
"only show the current workspace."
msgstr ""
"Уколико је изабрано, пребацивач радних простора ће приказивати све радне "
"просторе. Иначе ће приказати само тренутни."

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:16
msgid "Rows in workspace switcher"
msgstr "Број редова у пребацивачу радних простора"

#: data/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml:17
msgid ""
"This key specifies how many rows (for horizontal layout) or columns (for "
"vertical layout) the workspace switcher shows the workspaces in. This key is "
"only relevant if the display_all_workspaces key is true."
msgstr ""
"Овај кључ одређује у колико редова (за водоравно пружање) или колона (за "
"усправно пружање) ће пребацивач приказивати радне просторе. Овај кључ има "
"значаја једино ако је постављен кључ "
"„display_all_workspaces“ (прикажи_све_радне_просторе)."

#: data/org.gnome.gnome-panel.gschema.xml:28
msgid "Default panel layout"
msgstr "Основни изглед панела"

#: data/org.gnome.gnome-panel.gschema.xml:29
msgid "The default panel layout to use when panels are created."
msgstr "Основни изглед панела за коришћење приликом стварања панела."

#: data/org.gnome.gnome-panel.gschema.xml:34
msgid "Enable tooltips"
msgstr "Укључује облачиће упутства"

#: data/org.gnome.gnome-panel.gschema.xml:35
msgid ""
"If true, tooltips are shown for objects in panels. Tooltips can be disabled "
"for the whole desktop with the gtk-enable-tooltips property in GTK+."
msgstr ""
"Ако је изабрано, облачићи савета се приказују за објекте у панелима. Савети "
"могу бити искључени за целу радну површ својством „gtk-enable-tooltips“ (гтк-"
"укључи-савете) у ГТК+."

#: data/org.gnome.gnome-panel.gschema.xml:40
msgid "Prefer symbolic icons in panels"
msgstr "Даје предност симболичким иконицама у панелима"

#: data/org.gnome.gnome-panel.gschema.xml:45
msgid "Confirm panel removal"
msgstr "Потврђује уклањање панела"

#: data/org.gnome.gnome-panel.gschema.xml:46
msgid ""
"If true, a dialog is shown asking for confirmation if the user wants to "
"remove a panel."
msgstr ""
"Уколико је постављено, приказује се прозорче у којем се тражи одобрење "
"корисника за уклањање панела."

#: data/org.gnome.gnome-panel.gschema.xml:51
msgid "Icon size in menus"
msgstr "Величина иконице у изборницима"

#: data/org.gnome.gnome-panel.gschema.xml:52
msgid "The size of icons in menus."
msgstr "Величина иконице у изборницима."

#: data/org.gnome.gnome-panel.gschema.xml:57
msgid "Maximum icon size in panels"
msgstr "Највећа величина иконице у панелима"

#: data/org.gnome.gnome-panel.gschema.xml:58
msgid "The maximum size of icons in panels."
msgstr "Највећа величина иконице у панелима."

#: data/org.gnome.gnome-panel.gschema.xml:63
msgid "Which theme variant to use"
msgstr "Коју ће варијанту теме да користи"

#: data/org.gnome.gnome-panel.gschema.xml:70
msgid "Panel ID list"
msgstr "Списак ИБ-а панела"

#: data/org.gnome.gnome-panel.gschema.xml:71
msgid ""
"A list of panel IDs. Each ID identifies an individual toplevel panel. The "
"settings for each of these panels are stored in /apps/panel/toplevels/$(id)."
msgstr ""
"Списак ИБ-а панела. Сваки ИБ одређује један панел првог нивоа. Подешавања за "
"сваки од ових панела се налазе у „/apps/panel/toplevels/$(id)“."

#: data/org.gnome.gnome-panel.gschema.xml:75
msgid "Panel object ID list"
msgstr "Списак ИБ-а објеката на панелу"

#: data/org.gnome.gnome-panel.gschema.xml:76
msgid ""
"A list of panel object IDs. Each ID identifies an individual panel object (e."
"g. an applet, launcher, action button or menu button/bar). The settings for "
"each of these objects are stored in /apps/panel/objects/$(id)."
msgstr ""
"Списак ИБ-а објеката на панелу. Сваки ИБ одређује један објекат на панелу "
"(нпр. програмче, покретач, дугме или траку/дугме са изборником). Подешавања "
"за сваки објекат се налазе у „/apps/panel/objects/$(id)“."

#: data/org.gnome.gnome-panel.gschema.xml:83
msgid "Complete panel lockdown"
msgstr "Потпуно закључавање панела"

#: data/org.gnome.gnome-panel.gschema.xml:84
msgid ""
"If true, the panel will not allow any changes to the configuration of the "
"panel. Individual applets may need to be locked down separately however. The "
"panel must be restarted for this to take effect."
msgstr ""
"Уколико је постављено, панел неће дозволити измене у подешавањима панела. "
"Појединачни програмчићи се могу засебно закључати. Панел мора бити поново "
"покренут да би ово ступило на снагу."

#: data/org.gnome.gnome-panel.gschema.xml:88
msgid "Applet IIDs to disable from loading"
msgstr "ИИБ-ови програмчета за искључивање учитавања"

#: data/org.gnome.gnome-panel.gschema.xml:89
msgid ""
"A list of applet IIDs that the panel will ignore. This way you can disable "
"certain applets from loading or showing up in the menu. For example to "
"disable the mini-commander applet add 'OAFIID:GNOME_MiniCommanderApplet' to "
"this list. The panel must be restarted for this to take effect."
msgstr ""
"Списак ИИБ-ова програмчића које ће панел занемаривати. На овај начин можете "
"да спречите учитавање или приказивање у изборнику неких програмчића. На "
"пример, да искључите програмче мали-наредник, додајте „OAFIID:"
"GNOME_MiniCommanderApplet“ у овај списак. Панел мора бити поново покренут да "
"би ово ступило на снагу."

#: data/org.gnome.gnome-panel.gschema.xml:93
msgid "Disable Force Quit"
msgstr "Искључује принудно затварање"

#: data/org.gnome.gnome-panel.gschema.xml:94
msgid ""
"If true, the panel will not allow a user to force an application to quit by "
"removing access to the force quit button."
msgstr ""
"Уколико је постављено, панел неће дозволити кориснику да принудно затвори "
"програм уклањањем дугмета за принудно затварање."

#: data/org.gnome.gnome-panel.gschema.xml:101
msgid "History of \"Run Application\" dialog"
msgstr "Историјат у прозорчету за покретање наредби"

#: data/org.gnome.gnome-panel.gschema.xml:102
msgid ""
"The list of commands used in the past in the \"Run Application\" dialog."
msgstr ""
"Приказује списак наредби које су раније коришћене у прозорчету за покретање "
"наредби."

#: data/org.gnome.gnome-panel.gschema.xml:106
msgid "Enable program list in \"Run Application\" dialog"
msgstr "Приказује списак програма у прозорчету за покретање наредби"

#: data/org.gnome.gnome-panel.gschema.xml:107
msgid ""
"If true, the \"Known Applications\" listing in the \"Run Application\" "
"dialog is made available. Whether or not the listing is expanded when the "
"dialog is shown is controlled by the show_program_list key."
msgstr ""
"Уколико је постављено, приказује се списак познатих програма у прозорчету за "
"покретање програма. Да ли ће списак бити разгранат при приказивању "
"прозорчета подешава се кључем „show_program_list“ (прикажи_списак_програма)."

#: data/org.gnome.gnome-panel.gschema.xml:111
msgid "Expand program list in \"Run Application\" dialog"
msgstr "Шири списак програма у прозорчету за покретање наредби"

#: data/org.gnome.gnome-panel.gschema.xml:112
msgid ""
"If true, the \"Known Applications\" listing in the \"Run Application\" "
"dialog is expanded when the dialog is opened. This key is only relevant if "
"the enable_program_list key is true."
msgstr ""
"Уколико је постављено, списак познатих програма у прозорчету за покретање "
"програма је разгранат. Ово подешавање је значајно једино ако је постављен "
"кључ „enable_program_list“ (укључи_списак_програма)."

#: data/org.gnome.gnome-panel.gschema.xml:116
msgid "Enable autocompletion in \"Run Application\" dialog"
msgstr "Укључује самодовршавање у прозорчету за покретање наредби"

#: data/org.gnome.gnome-panel.gschema.xml:117
msgid ""
"If true, autocompletion in the \"Run Application\" dialog is made available."
msgstr ""
"Уколико је постављено, самодовршавање ће бити доступно у прозорчету за "
"покретање наредби."

#: data/org.gnome.gnome-panel.object.gschema.xml:5
msgid "Object IID"
msgstr "ИБ објекта"

#: data/org.gnome.gnome-panel.object.gschema.xml:6
msgid ""
"The implementation ID of the object - e.g. \"ClockAppletFactory::ClockApplet"
"\"."
msgstr "ИБ имплементације за објекат — нпр. „ClockAppletFactory::ClockApplet“."

#: data/org.gnome.gnome-panel.object.gschema.xml:10
msgid "Toplevel panel containing object"
msgstr "Панел првог нивоа који садржи овај објекат"

#: data/org.gnome.gnome-panel.object.gschema.xml:11
msgid "The identifier of the toplevel panel which contains this object."
msgstr "Идентификатор панела првог нивоа који садржи овај објекат."

#: data/org.gnome.gnome-panel.object.gschema.xml:15
msgid "Interpret position relative to bottom/right edge"
msgstr "Положај је дат у односу на доњу/десну ивицу"

#: data/org.gnome.gnome-panel.object.gschema.xml:16
msgid ""
"If set to 'end', the position of the object is interpreted relative to the "
"right (or bottom if vertical) edge of the panel."
msgstr ""
"Уколико је постављено на „end“ (крај), положај објекта се посматра у односу "
"на десну (или доњу — уколико је усправан) ивицу панела."

#: data/org.gnome.gnome-panel.object.gschema.xml:20
msgid "Object's position on the panel"
msgstr "Положај објекта на панелу"

#: data/org.gnome.gnome-panel.object.gschema.xml:21
msgid ""
"The index of this panel object within the other objects with the same pack-"
"type, from the left (or top if vertical) panel edge."
msgstr ""
"Индекс овог објекта на панелу унутар других објеката са истом врстом "
"паковања, са леве (или врха ако је вертикалан) ивице панела."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:5
msgid "Name to identify panel"
msgstr "Назив за распознавање панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:6
msgid ""
"This is a human readable name which you can use to identify a panel. Its "
"main purpose is to serve as the panel's window title which is useful when "
"navigating between panels."
msgstr ""
"Ово је људима разумљив назив који можете користити за распознавање панела. "
"Његова једина сврха је да служи као наслов прозора панела што може помоћи "
"при бирању панела."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:10
msgid "Xinerama monitor where the panel is displayed"
msgstr "Ксинерама екран на којем је приказан панел"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:11
msgid ""
"In a Xinerama setup, you may have panels on each individual monitor. This "
"key identifies the current monitor the panel is displayed on."
msgstr ""
"Када се користи Ксинерама, можете имати панеле на сваком екрану. Овај кључ "
"одређује текући екран на којем се приказује панел."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:15
msgid "Expand to occupy entire screen width"
msgstr "Шири да заузме целу ширину екрана"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:16
msgid ""
"If true, the panel will occupy the entire screen width (height if this is a "
"vertical panel). In this mode the panel can only be placed at a screen edge. "
"If false, the panel will only be large enough to accommodate the applets, "
"launchers and buttons on the panel."
msgstr ""
"Уколико је постављено, панел ће заузети целу ширину екрана (висину ако се "
"ради о усправном панелу). На овај начин се панел може поставити једино уз "
"ивицу екрана. Уколико није постављено, панел ће бити таман толики да на њега "
"може да стане свако програмче, покретач и дугме."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:20
msgid "Panel orientation"
msgstr "Усмерење панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:21
msgid ""
"The orientation of the panel. Possible values are \"top\", \"bottom\", \"left"
"\", \"right\". In expanded mode the key specifies which screen edge the "
"panel is on. In un-expanded mode the difference between \"top\" and \"bottom"
"\" is less important - both indicate that this is a horizontal panel - but "
"still give a useful hint as to how some panel objects should behave. For "
"example, on a \"top\" panel a menu button will pop up its menu below the "
"panel, whereas on a \"bottom\" panel the menu will be popped up above the "
"panel."
msgstr ""
"Усмерење панела. Постоје четири дозвољене вредности: „top“ (горе), "
"„bottom“ (доле), „left“ (лево) и „right“ (десно). При раширеном приказивању, "
"ова вредност означава уз коју ивицу се поставља панел. При нераширеном "
"приказивању, разлика између „top“ и „bottom“ је мање значајна — оба "
"означавају да се ради о водоравном панелу — али ипак даје и наговештај како "
"неки објекти на панелу треба да се понашају. На пример, на горњем панелу ће "
"се изборници приказивати испод панела, док ће се на доњем панелу изборници "
"приказивати изнад панела."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:25
msgid "Panel alignment"
msgstr "Поравнање панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:26
msgid ""
"The alignment of the panel. Possible values are \"start\", \"center\", \"end"
"\"."
msgstr ""
"Поравнање панела. Могуће вредности су „start“ (почетак), „center“ (средина), "
"„end“ крај)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:30
msgid "Panel size"
msgstr "Величина панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:31
msgid ""
"The height (width for a vertical panel) of the panel. The panel will "
"determine at runtime a minimum size based on the font size and other "
"indicators. The maximum size is fixed at one quarter of the screen height "
"(or width)."
msgstr ""
"Висина (ширина за усправне панеле) панела. У току рада панел ће одредити "
"најмању величину на основу величине словног лика и осталих показатеља. "
"Највећа величина је утврђена на четвртину висине (ширине) екрана."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:35
msgid "Automatically hide panel into corner"
msgstr "Сам скрива панел у ћошак"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:36
msgid ""
"If true, the panel is automatically hidden into a corner of the screen when "
"the pointer leaves the panel area. Moving the pointer to that corner again "
"will cause the panel to re-appear."
msgstr ""
"Уколико је постављено, када показивач миша напусти површину панела, он се "
"сам скрива у ћошак екрана. Померањем показивача у тај ћошак поново ће се "
"приказати панел."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:40
msgid "Enable hide buttons"
msgstr "Укључује дугмиће за скривање"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:41
msgid ""
"If true, buttons will be placed on each side of the panel which may be used "
"to move the panel to edge of the screen, leaving only a button showing."
msgstr ""
"Уколико је постављено, са сваке стране панела ће се приказати дугмићи којима "
"се панел може померити на ивицу екрана, тако да само дугме остане приказано."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:45
msgid "Enable arrows on hide buttons"
msgstr "Приказује стрелице на дугмићима за скривање"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:46
msgid ""
"If true, arrows will be placed on the hide buttons. This key is only "
"relevant if the enable_buttons key is true."
msgstr ""
"Уколико је постављено, стрелице ће се сместити на дугмиће за скривање. Ова "
"поставка је значајна једино ако је постављен кључ "
"„enable_buttons“ (укључи_дугмиће)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:51
msgid "Panel autohide delay"
msgstr "Застој самоскривања панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:52
msgid ""
"Specifies the number of milliseconds delay after the pointer leaves the "
"panel area before the panel is automatically hidden. This key is only "
"relevant if the auto_hide key is true."
msgstr ""
"Одређује колико милисекунди се чека након што показивач напусти површ панела "
"пре скривања панела. Ова поставка је значајна једино ако је постављен кључ "
"„auto_hide“ (сам_сакриј)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:57
msgid "Panel autounhide delay"
msgstr "Време откривања панела"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:58
msgid ""
"Specifies the number of milliseconds delay after the pointer enters the "
"panel area before the panel is automatically re-shown. This key is only "
"relevant if the auto_hide key is true."
msgstr ""
"Одређује колико милисекунди се чека након што показивач уђе на површ панела "
"пре откривања панела. Ова поставка је значајна једино ако је auto_hide "
"постављено."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:63
msgid "Visible pixels when hidden"
msgstr "Број видљивих тачака када је скривен"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:64
msgid ""
"Specifies the number of pixels visible when the panel is automatically "
"hidden into a corner. This key is only relevant if the auto_hide key is true."
msgstr ""
"Одређује колико је тачака видљиво када је панел скривен у ћошку. Ова "
"поставка је значајна једино ако је постављен кључ „auto_hide“ (сам_сакриј)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:68
msgid "Animation speed"
msgstr "Брзина анимације"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:69
msgid ""
"The speed in which panel animations should occur. Possible values are \"slow"
"\", \"medium\" and \"fast\". This key is only relevant if the "
"enable_animations key is true."
msgstr ""
"Брзина којом се одвијају анимације. Постоје три могуће вредности: "
"„slow“ (споро), „medium“ (средње) и „fast“ (брзо). Ова поставка је значајна "
"једино када је постављен кључ „enable_animations“ (укључи_анимације)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:78
msgid "Use custom background color"
msgstr "Користи произвољну боју позадине"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:83
msgid "Background Color"
msgstr "Боја позадине"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:88
msgid "Use custom background image"
msgstr "Користи произвољну слику позадине"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:93
msgid "Background image"
msgstr "Слика за позадину"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:94
msgid ""
"Specifies the file to be used for the background image. If the image "
"contains an alpha channel it will be composited onto the desktop background "
"image."
msgstr ""
"Одређује датотеку која се користи као слика за позадину. Ако је слика "
"полупровидна, онда ће се укомпоновати са позадинском сликом радног простора."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:99
msgid "Image options"
msgstr "Опције слике"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:100
msgid ""
"Determines how the image set by image-uri is rendered. Possible values are "
"\"none\", \"stretch\", \"fit\". With \"stretch\", the image will be scaled "
"to the panel dimensions and the aspect ratio of the image will not be "
"maintained. With \"fit\", the image will be scaled (retaining the aspect "
"ratio of the image) to the panel height (if horizontal)."
msgstr ""
"Одређује како се исцртава слика подешена адресом слике. Могуће вредности су: "
"„none“, „stretch“ и „fit“. Са „stretch“, слика ће бити смањена на димензије "
"панела а однос размере слике неће бити задржан. Са „fit“, слика ће бити "
"смањена (задржавајући однос размера слике) на висину панела (ако је "
"положена)."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:105
msgid "Rotate image on vertical panels"
msgstr "Заокреће слику на усправним панелима"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:106
msgid ""
"If true, the background image will be rotated when the panel is oriented "
"vertically."
msgstr ""
"Уколико је постављено, слика за позадину ће бити окренута када је панел "
"усмерен усправно."

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:111
msgid "Use custom text color"
msgstr "Користи произвољну боју текста"

#: data/org.gnome.gnome-panel.toplevel.gschema.xml:116
msgid "Text Color"
msgstr "Боја текста"

#: gnome-panel/gnome-panel.desktop.in:4 gnome-panel/gp-main.c:140
msgid "Panel"
msgstr "Панел"

#: gnome-panel/gnome-panel.desktop.in:5
msgid ""
"Launch other applications and provide various utilities to manage windows, "
"show the time, etc."
msgstr ""
"Покреће остале програме и обезбеђује разне алате за управљање прозорима, "
"приказ времена, итд."

#: gnome-panel/gp-add-applet-window.c:368
msgid "Add to Panel"
msgstr "Додај на панел"

#: gnome-panel/gp-add-applet-window.c:541
msgid "No applets found"
msgstr "Нисам пронашао програме"

#: gnome-panel/gp-add-applet-window.c:556
#, c-format
msgid "Find an item to add to “%s”"
msgstr "Нађи ставку за додавање на „%s“"

#: gnome-panel/gp-add-applet-window.c:558
msgid "Find an item to add to the panel"
msgstr "Нађите ставку за додавање на панел"

#: gnome-panel/gp-applet-list-row.c:114 gnome-panel/gp-applet-row.c:110
msgid "Help"
msgstr "Помоћ"

#: gnome-panel/gp-applet-list-row.c:124 gnome-panel/gp-applet-row.c:120
msgid "About"
msgstr "О програму"

#: gnome-panel/gp-applet-list-row.c:207
msgid "Remove"
msgstr "Уклони"

#: gnome-panel/gp-applet-manager.c:420
msgid ""
"Disabled because this applet is listed in “disabled-applets” setting in “org."
"gnome.gnome-panel.lockdown” GSettings schema."
msgstr ""
"Искључено јер је ово програмче на списку поставки „disabled-"
"applets“ (искључени-програмчићи) у „org.gnome.gnome-panel.lockdown“ шеми "
"Гпоставки."

#: gnome-panel/gp-applet-row.c:270
msgid "Add"
msgstr "Додај"

#: gnome-panel/gp-arrow-button.c:120
msgid "Hide Panel"
msgstr "Сакриј панел"

#: gnome-panel/gp-main.c:49
msgid "Replace a currently running panel"
msgstr "Замени постојећи панел"

#: gnome-panel/gp-main.c:55
msgid "Print version"
msgstr "Исписује издање"

#: gnome-panel/gp-properties-dialog.c:224
msgctxt "Orientation"
msgid "Top"
msgstr "Горе"

#: gnome-panel/gp-properties-dialog.c:225
msgctxt "Orientation"
msgid "Bottom"
msgstr "Доле"

#: gnome-panel/gp-properties-dialog.c:226
msgctxt "Orientation"
msgid "Left"
msgstr "Лево"

#: gnome-panel/gp-properties-dialog.c:227
msgctxt "Orientation"
msgid "Right"
msgstr "Десно"

#: gnome-panel/gp-properties-dialog.c:231
msgctxt "Alignment"
msgid "Start"
msgstr "Почетак"

#: gnome-panel/gp-properties-dialog.c:232
msgctxt "Alignment"
msgid "Center"
msgstr "Средиште"

#: gnome-panel/gp-properties-dialog.c:233
msgctxt "Alignment"
msgid "End"
msgstr "Крај"

#: gnome-panel/gp-properties-dialog.ui:15
msgid "Panel Properties"
msgstr "Особине панела"

#: gnome-panel/gp-properties-dialog.ui:53
#: gnome-panel/gp-properties-dialog.ui:366
msgid "Some of these properties are locked down"
msgstr "Неке од ових особина су закључане"

#: gnome-panel/gp-properties-dialog.ui:79
msgid "_Orientation:"
msgstr "_Усмерење:"

#: gnome-panel/gp-properties-dialog.ui:122
msgid "_Alignment:"
msgstr "_Поравнање:"

#: gnome-panel/gp-properties-dialog.ui:165
msgid "_Size:"
msgstr "_Величина:"

#: gnome-panel/gp-properties-dialog.ui:201
msgid "pixels"
msgstr "тачака"

#: gnome-panel/gp-properties-dialog.ui:234
msgid "Miscellaneous:"
msgstr "Разно:"

#: gnome-panel/gp-properties-dialog.ui:253
msgid "E_xpand"
msgstr "_Рашири"

#: gnome-panel/gp-properties-dialog.ui:268
msgid "_Autohide"
msgstr "_Сам сакриј"

#: gnome-panel/gp-properties-dialog.ui:283
msgid "Show hide _buttons"
msgstr "Прикажи дугмиће за _скривање"

#: gnome-panel/gp-properties-dialog.ui:298
msgid "Arro_ws on hide buttons"
msgstr "Стрелице на _дугмићима за скривање"

#: gnome-panel/gp-properties-dialog.ui:331 modules/clock/clock.ui:600
#: modules/fish/fish.ui:91
msgid "General"
msgstr "Опште"

#: gnome-panel/gp-properties-dialog.ui:398
msgid "Background color:"
msgstr "Боја позадине:"

#: gnome-panel/gp-properties-dialog.ui:461
msgid "Background image:"
msgstr "Слика за позадину:"

#: gnome-panel/gp-properties-dialog.ui:500
msgid "Tile"
msgstr "Поплочај"

#: gnome-panel/gp-properties-dialog.ui:515
msgid "Stretch"
msgstr "Развуци"

#: gnome-panel/gp-properties-dialog.ui:530
msgid "Fit"
msgstr "Испуни"

#: gnome-panel/gp-properties-dialog.ui:552
msgid "Rotate image on vertical panel"
msgstr "Заокреће слику на усправним панелу"

#: gnome-panel/gp-properties-dialog.ui:595
msgid "Text color:"
msgstr "Боја текста:"

#: gnome-panel/gp-properties-dialog.ui:650
msgid "Theme"
msgstr "Тема"

#: gnome-panel/gp-properties-dialog.ui:676
msgid "Left"
msgstr "Лево"

#: gnome-panel/gp-properties-dialog.ui:699
msgid "Center"
msgstr "По средини"

#: gnome-panel/gp-properties-dialog.ui:722
msgid "Right"
msgstr "Десно"

#: gnome-panel/gp-properties-dialog.ui:754
msgid "Applets"
msgstr "Програмчићи"

#. FIXME: We need a title in this case, but we don't know what
#. * the format should be. Let's put something simple until
#. * the following bug gets fixed:
#. * http://bugzilla.gnome.org/show_bug.cgi?id=165132
#. FIXME: http://bugzilla.gnome.org/show_bug.cgi?id=165132
#: gnome-panel/libpanel-util/panel-error.c:78
#: gnome-panel/panel-applet-frame.c:944
msgid "Error"
msgstr "Грешка"

#: gnome-panel/libpanel-util/panel-show.c:45 modules/menu/gp-menu-utils.c:378
#, c-format
msgid "Could not open location '%s'"
msgstr "Не могу да отворим место „%s“"

#: gnome-panel/panel-applet-frame.c:395
msgid "_Move"
msgstr "Пре_мести"

#: gnome-panel/panel-applet-frame.c:402
msgid "_Remove From Panel"
msgstr "_Уклони са панела"

#: gnome-panel/panel-applet-frame.c:907
#, c-format
msgid "The panel encountered a problem while loading \"%s\"."
msgstr "Овај панел је наишао на неприлику при учитавању „%s“."

#: gnome-panel/panel-applet-frame.c:919
msgid "OK"
msgstr "У реду"

#: gnome-panel/panel-applet-frame.c:923
msgid "Do you want to delete the applet from your configuration?"
msgstr "Да ли желите да уклоните ово програмче из ваших подешавања?"

#: gnome-panel/panel-applet-frame.c:926
msgid "D_on't Delete"
msgstr "_Не уклањај"

#: gnome-panel/panel-applet-frame.c:927 gnome-panel/panel.c:1249
msgid "_Delete"
msgstr "_Уклони"

#: gnome-panel/panel.c:587
#, c-format
msgid "Open URL: %s"
msgstr "Отвори адресу: %s"

#. Translators: %s is a URI
#: gnome-panel/panel.c:642 modules/menu/gp-bookmarks.c:101
#: modules/menu/gp-recent-menu.c:134
#, c-format
msgid "Open '%s'"
msgstr "Отвори „%s“"

#. is_exec?
#. exec
#. name
#: gnome-panel/panel.c:697 modules/menu/gp-places-menu.c:423
msgid "Open your personal folder"
msgstr "Отворите вашу личну фасциклу"

#. is_exec?
#. exec
#: gnome-panel/panel.c:707 modules/menu/gp-places-menu.c:504
msgid "Computer"
msgstr "Рачунар"

#. name
#: gnome-panel/panel.c:708 modules/menu/gp-places-menu.c:505
msgid ""
"Browse all local and remote disks and folders accessible from this computer"
msgstr ""
"Разгледајте све локалне и удаљене дискове и фасцикле доступне са овог "
"рачунара"

#. is_exec?
#. exec
#: gnome-panel/panel.c:716 modules/menu/gp-places-menu.c:558
msgid "Network"
msgstr "Мрежа"

#. name
#: gnome-panel/panel.c:717 modules/menu/gp-places-menu.c:559
msgid "Browse bookmarked and local network locations"
msgstr "Разгледајте обележена и локална мрежна места"

#: gnome-panel/panel.c:1240
msgid "Delete this panel?"
msgstr "Да обришем овај панел?"

#: gnome-panel/panel.c:1244
msgid ""
"When a panel is deleted, the panel and its\n"
"settings are lost."
msgstr ""
"Када је обрисан, панел и његове поставке се \n"
"неповратно губе."

#: gnome-panel/panel.c:1248 gnome-panel/panel-run-dialog.c:1301
#: gnome-panel/panel-run-dialog.ui:236
#: modules/action-button/panel-force-quit.c:214 modules/clock/clock.ui:67
#: modules/launcher/gp-editor.c:291 modules/launcher/gp-editor.c:466
#: modules/menu/gp-recent-menu.c:205
msgid "_Cancel"
msgstr "_Откажи"

#: gnome-panel/panel-context-menu.c:60
msgid "Cannot delete this panel"
msgstr "Не могу да уклоним овај панел"

#: gnome-panel/panel-context-menu.c:61
msgid "You must always have at least one panel."
msgstr "Морате увек имати барем један панел."

#: gnome-panel/panel-context-menu.c:177
msgid "_Add to Panel..."
msgstr "_Додај на панел..."

#: gnome-panel/panel-context-menu.c:188
#: modules/action-button/gp-lock-screen-menu.ui:13
#: modules/launcher/custom-launcher-menu.ui:9
#: modules/launcher/launcher-menu.ui:9
msgid "_Properties"
msgstr "_Својства"

#: gnome-panel/panel-context-menu.c:195
msgid "_Delete This Panel"
msgstr "_Уклони овај панел"

#: gnome-panel/panel-context-menu.c:207
msgid "_New Panel"
msgstr "_Нови панел"

#: gnome-panel/panel-layout.c:1097 gnome-panel/panel-layout.c:1112
msgid "Cannot create initial panel layout.\n"
msgstr "Не могу да направим почетни распоред панела.\n"

#: gnome-panel/panel-run-dialog.c:430
msgid "Cannot find a terminal, using xterm, even if it may not work"
msgstr "Не могу да нађем терминал, користим икстерм, чак и уколико не ради"

#: gnome-panel/panel-run-dialog.c:488
#, c-format
msgid "Could not run command '%s'"
msgstr "Не могу да покренем наредбу „%s“"

#: gnome-panel/panel-run-dialog.c:528
#, c-format
msgid "Could not convert '%s' from UTF-8"
msgstr "Не могу да претворим „%s“ из УТФ-8"

#: gnome-panel/panel-run-dialog.c:1298
msgid "Choose a file to append to the command..."
msgstr "Изаберите датотеку коју желите да придодате наредби..."

#: gnome-panel/panel-run-dialog.c:1302 modules/clock/clock.ui:82
msgid "_OK"
msgstr "_У реду"

#: gnome-panel/panel-run-dialog.c:1691 gnome-panel/panel-run-dialog.ui:194
msgid "Select an application to view its description."
msgstr "Изаберите програм да видите његов опис."

#: gnome-panel/panel-run-dialog.c:1729
#, c-format
msgid "Will run command: '%s'"
msgstr "Извршићу наредбу: „%s“"

#: gnome-panel/panel-run-dialog.c:1762
#, c-format
msgid "URI list dropped on run dialog had wrong format (%d) or length (%d)\n"
msgstr ""
"Списак адреса пуштен на прозорче за покретање је био неисправног облика (%d) "
"или дужине (%d)\n"

#: gnome-panel/panel-run-dialog.ui:8
msgid "Run Application"
msgstr "Покрени програм"

#: gnome-panel/panel-run-dialog.ui:45
msgid "Command icon"
msgstr "Икона наредбе"

#: gnome-panel/panel-run-dialog.ui:46
msgid "The icon of the command to be run."
msgstr "Икона наредбе коју треба извршити."

#: gnome-panel/panel-run-dialog.ui:89
msgid "Run in _terminal"
msgstr "Покрени у _терминалу"

#: gnome-panel/panel-run-dialog.ui:98
msgid "Select this box to run the command in a terminal window."
msgstr "Означите ову кућицу да бисте покренули наредбу у терминалу."

#: gnome-panel/panel-run-dialog.ui:110
msgid "Run with _file..."
msgstr "Покрени уз _датотеку..."

#: gnome-panel/panel-run-dialog.ui:117
msgid ""
"Click this button to browse for a file whose name to append to the command "
"string."
msgstr ""
"Кликните ово дугме да пронађете датотеку чији назив желите да придодате "
"наредби."

#: gnome-panel/panel-run-dialog.ui:176
msgid "List of known applications"
msgstr "Списак познатих програма"

#: gnome-panel/panel-run-dialog.ui:212
msgid "Show list of known _applications"
msgstr "Прикажи списак познатих про_грама"

#: gnome-panel/panel-run-dialog.ui:251
msgid "_Run"
msgstr "_Покрени"

#: gnome-panel/panel-run-dialog.ui:260
msgid ""
"Click this button to run the selected application or the command in the "
"command entry field."
msgstr ""
"Кликните ово дугме да покренете изабрани програм или наредбу из поља за унос "
"наредбе."

#. translators: these string will be shown in MetaCity's switch window
#. * popup when you pass the focus to a panel
#: gnome-panel/panel-toplevel.c:1494
msgid "Top Expanded Edge Panel"
msgstr "Горњи раширени ивични панел"

#: gnome-panel/panel-toplevel.c:1495
msgid "Top Centered Panel"
msgstr "Горњи панел по средини"

#: gnome-panel/panel-toplevel.c:1496
msgid "Top Start Panel"
msgstr "Горњи почетни панел"

#: gnome-panel/panel-toplevel.c:1497
msgid "Top End Panel"
msgstr "Горњи крајњи панел"

#: gnome-panel/panel-toplevel.c:1501
msgid "Bottom Expanded Edge Panel"
msgstr "Доњи раширени ивични панел"

#: gnome-panel/panel-toplevel.c:1502
msgid "Bottom Centered Panel"
msgstr "Доњи панел по средини"

#: gnome-panel/panel-toplevel.c:1503
msgid "Bottom Start Panel"
msgstr "Доњи почетни панел"

#: gnome-panel/panel-toplevel.c:1504
msgid "Bottom End Panel"
msgstr "Доњи крајњи панел"

#: gnome-panel/panel-toplevel.c:1508
msgid "Left Expanded Edge Panel"
msgstr "Леви раширени ивични панел"

#: gnome-panel/panel-toplevel.c:1509
msgid "Left Centered Panel"
msgstr "Леви панел по средини"

#: gnome-panel/panel-toplevel.c:1510
msgid "Left Start Panel"
msgstr "Леви почетни панел"

#: gnome-panel/panel-toplevel.c:1511
msgid "Left End Panel"
msgstr "Леви крајњи панел"

#: gnome-panel/panel-toplevel.c:1515
msgid "Right Expanded Edge Panel"
msgstr "Десни раширени ивични панел"

#: gnome-panel/panel-toplevel.c:1516
msgid "Right Centered Panel"
msgstr "Десни панел по средини"

#: gnome-panel/panel-toplevel.c:1517
msgid "Right Start Panel"
msgstr "Десни почетни панел"

#: gnome-panel/panel-toplevel.c:1518
msgid "Right End Panel"
msgstr "Десни крајњи панел"

#: gnome-panel/panel-util.c:358
msgid "file"
msgstr "датотека"

#: gnome-panel/panel-util.c:470 modules/menu/gp-menu-utils.c:212
msgid "Home"
msgstr "Лична фасцикла"

#. Translators: this is the same string as the one found in
#. * nautilus
#. Translators: this is the same string as the one found in nautilus
#: gnome-panel/panel-util.c:479 modules/menu/gp-menu-utils.c:229
msgid "File System"
msgstr "Систем датотека"

#. Translators: the first string is the name of a gvfs
#. * method, and the second string is a path. For
#. * example, "Trash: some-directory". It means that the
#. * directory called "some-directory" is in the trash.
#.
#. Translators: the first string is the name of a gvfs method, and the
#. * second string is a path. For example, "Trash: some-directory". It
#. * means that the directory called "some-directory" is in the trash.
#.
#: gnome-panel/panel-util.c:693 modules/menu/gp-menu-utils.c:127
#, c-format
msgid "%1$s: %2$s"
msgstr "%1$s: %2$s"

#: libgnome-panel/gp-initial-setup-dialog.c:167
msgid "Initial Setup"
msgstr "Почетно подешавање"

#: libgnome-panel/gp-initial-setup-dialog.c:171
#: modules/launcher/gp-icon-name-chooser.ui:30
msgid "Cancel"
msgstr "Откажи"

#: libgnome-panel/gp-initial-setup-dialog.c:175
msgid "Done"
msgstr "Готово"

#: libgnome-panel/gp-module.c:640
#, c-format
msgid "Could not display help document '%s'"
msgstr "Не могу да прикажем документ помоћи „%s“"

#: libgnome-panel/gp-module.c:657
msgid "Error displaying help document"
msgstr "Грешка приказивања помоћи"

#: libgnome-panel/gp-module.c:697
#, c-format
msgid "Backend “%s” is not supported."
msgstr "Позадинац „%s“ није подржан."

#: modules/action-button/gp-action-button-module.c:44
#: modules/action-button/panel-force-quit.c:223
msgid "Force Quit"
msgstr "Приморај затварање"

#: modules/action-button/gp-action-button-module.c:45
#: modules/action-button/gp-force-quit-applet.c:66
msgid "Force a misbehaving application to quit"
msgstr "Приморај недолични програм на затварање"

#: modules/action-button/gp-action-button-module.c:53
#: modules/menu/gp-lock-logout.c:1003
msgid "Lock Screen"
msgstr "Закључај екран"

#: modules/action-button/gp-action-button-module.c:54
#: modules/action-button/gp-lock-screen-applet.c:320
#: modules/menu/gp-lock-logout.c:1004
msgid "Protect your computer from unauthorized use"
msgstr "Заштитите ваш рачунар од неовлашћене употребе"

#: modules/action-button/gp-action-button-module.c:62
#: modules/menu/gp-lock-logout.c:982
msgid "Log Out"
msgstr "Одјави ме"

#: modules/action-button/gp-action-button-module.c:63
#: modules/action-button/gp-logout-applet.c:68
#: modules/menu/gp-lock-logout.c:983
msgid "Log out of this session to log in as a different user"
msgstr "Одјавите се да бисте се пријавили као неки други корисник"

#: modules/action-button/gp-action-button-module.c:71
msgid "Run Application..."
msgstr "Покрени програм..."

#: modules/action-button/gp-action-button-module.c:72
#: modules/action-button/gp-run-applet.c:64
msgid "Run an application by typing a command or choosing from a list"
msgstr "Покрените програм уносом наредбе или избором са списка"

#: modules/action-button/gp-action-button-module.c:80
#: modules/menu/gp-lock-logout.c:1115
msgid "Power Off"
msgstr "Угаси"

#: modules/action-button/gp-action-button-module.c:81
#: modules/action-button/gp-shutdown-applet.c:71
#: modules/menu/gp-lock-logout.c:1116
msgid "Power off the computer"
msgstr "Угасите рачунар"

#: modules/action-button/gp-force-quit-applet.c:134
msgid ""
"Disabled because “disable-force-quit” setting in “org.gnome.gnome-panel."
"lockdown” GSettings schema is set to true."
msgstr ""
"Искључено јер је поставка „disable-force-quit“ у „org.gnome.gnome-panel."
"lockdown“ у шеми Гподешавања постављена на изабрано."

#: modules/action-button/gp-lock-screen-applet.c:280
#: modules/launcher/gp-launcher-applet.c:850
#: modules/launcher/gp-launcher-applet.c:866
msgid "Could not launch application"
msgstr "Не могу да покренем програм"

#: modules/action-button/gp-lock-screen-applet.c:434
msgid ""
"Disabled because “disable-lock-screen” setting in “org.gnome.desktop."
"lockdown” GSettings schema is set to true."
msgstr ""
"Искључено јер је поставка „disable-lock-screen“ у „org.gnome.desktop."
"lockdown“ у шеми Гподешавања постављена на изабрано."

#: modules/action-button/gp-lock-screen-menu.ui:5
msgid "_Lock Screen"
msgstr "_Закључај екран"

# Zar nije dobar prevod, a?
#: modules/action-button/gp-lock-screen-menu.ui:9
msgid "_Activate Screensaver"
msgstr "_Покрени чување екрана"

#: modules/action-button/gp-logout-applet.c:222
#: modules/action-button/gp-shutdown-applet.c:266
msgid ""
"Disabled because “disable-log-out” setting in “org.gnome.desktop.lockdown” "
"GSettings schema is set to true."
msgstr ""
"Искључено јер је поставка „disable-log-out“ у „org.gnome.desktop.lockdown“ у "
"шеми Гподешавања постављена на изабрано."

#: modules/action-button/gp-run-applet.c:135
#: modules/launcher/gp-launcher-module.c:33
msgid ""
"Disabled because “disable-command-line” setting in “org.gnome.desktop."
"lockdown” GSettings schema is set to true."
msgstr ""
"Искључено јер је поставка „disable-command-line“ у „org.gnome.desktop."
"lockdown“ у шеми Гподешавања постављена на изабрано."

#: modules/action-button/panel-force-quit.c:71
msgid ""
"Click on a window to force the application to quit. To cancel press <ESC>."
msgstr ""
"Кликните на прозор да приморате програм да изађе. Да откажете, притисните "
"<ESC>."

#: modules/action-button/panel-force-quit.c:206
msgid "Force this application to exit?"
msgstr "Да приморам овај програм на затварање?"

#: modules/action-button/panel-force-quit.c:209
msgid ""
"If you choose to force an application to exit, unsaved changes in any open "
"documents in it might get lost."
msgstr ""
"Ако одлучите да приморате затварање овог програма, можете изгубити "
"несачуване документе."

#: modules/action-button/panel-force-quit.c:216
msgid "_Force quit"
msgstr "_Обавезно изађи"

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am). The %p expands to
#. * am/pm.
#.
#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format (eg, like
#. * in the US: 8:10 am). The %p expands to am/pm.
#.
#: modules/clock/calendar-window.c:269 modules/clock/clock-location-tile.c:499
msgid "%l:%M %p"
msgstr "%l:%M %p"

#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10).
#.
#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10).
#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format (eg, like
#. * in France: 20:10).
#.
#: modules/clock/calendar-window.c:275 modules/clock/clock-location-tile.c:461
#: modules/clock/clock-location-tile.c:506
msgid "%H:%M"
msgstr "%H:%M"

#. Translators: This is a strftime format string.
#. * It is used to display the start date of an appointment, in
#. * the most abbreviated way possible.
#.
#: modules/clock/calendar-window.c:282
msgid "%b %d"
msgstr "%d. %b"

#: modules/clock/calendar-window.c:787
msgid "Tasks"
msgstr "Задужења"

#: modules/clock/calendar-window.c:787 modules/clock/calendar-window.c:970
#: modules/clock/calendar-window.c:1568
msgid "Edit"
msgstr "Уреди"

#: modules/clock/calendar-window.c:910
msgid "All Day"
msgstr "Цео дан"

#: modules/clock/calendar-window.c:1054
msgid "Appointments"
msgstr "Заказани састанци"

#: modules/clock/calendar-window.c:1079
msgid "Birthdays and Anniversaries"
msgstr "Рођендани и годишњнице"

#: modules/clock/calendar-window.c:1104
msgid "Weather Information"
msgstr "Временске прилике"

#: modules/clock/calendar-window.c:1568 modules/clock/clock.ui:719
msgid "Locations"
msgstr "Места"

#: modules/clock/calendar-window.c:1827
msgid "Calendar"
msgstr "Календар"

#. Translators: This is a strftime format string.
#. * It is used to display a date.
#.
#: modules/clock/clock-applet.c:174
msgid "%A %B %d (%Z)"
msgstr "%A, %d. %B (%Z)"

#: modules/clock/clock-applet.c:183
msgid "Click to hide your appointments and tasks"
msgstr "Кликните да сакријете ваше заказане састанке и задатке"

#: modules/clock/clock-applet.c:186
msgid "Click to view your appointments and tasks"
msgstr "Кликните да прикажете ваше заказане састанке и задатке"

#: modules/clock/clock-applet.c:190
msgid "Click to hide month calendar"
msgstr "Кликните да сакријете месечни календар"

#: modules/clock/clock-applet.c:193
msgid "Click to view month calendar"
msgstr "Кликните да прикажете месечни календар"

#. Done!
#: modules/clock/clock-applet.c:725
msgid "Computer Clock"
msgstr "Рачунарски часовник"

#: modules/clock/clock-applet.c:811
msgid "Failed to open the time settings"
msgstr "Не могу да отворим подешавања времена"

#: modules/clock/clock-applet.c:1378
msgid "Choose Location"
msgstr "Изаберите место"

#: modules/clock/clock-applet.c:1455
msgid "Edit Location"
msgstr "Измените место"

#: modules/clock/clock-applet.c:1491 modules/clock/clock-applet.c:1499
msgid "Default"
msgstr "Основно"

#: modules/clock/clock-applet.c:1492
msgid "Kelvin"
msgstr "Келвини"

#: modules/clock/clock-applet.c:1493
msgid "Celsius"
msgstr "Целзијуси"

#: modules/clock/clock-applet.c:1494
msgid "Fahrenheit"
msgstr "Фаренхајти"

#: modules/clock/clock-applet.c:1500
msgid "Meters per second (m/s)"
msgstr "Метара у секунди (м/с)"

#: modules/clock/clock-applet.c:1501
msgid "Kilometers per hour (kph)"
msgstr "Миља на сат (ми)"

#: modules/clock/clock-applet.c:1502
msgid "Miles per hour (mph)"
msgstr "Миља на сат (ми)"

#: modules/clock/clock-applet.c:1503
msgid "Knots"
msgstr "Чворова"

#: modules/clock/clock-applet.c:1504
msgid "Beaufort scale"
msgstr "Бофорова скала"

#: modules/clock/clock-applet.c:1557
msgid "City Name"
msgstr "Име града"

#: modules/clock/clock-applet.c:1561
msgid "City Time Zone"
msgstr "Временска зона"

#. Recurse, adding the ADM1 name to the country name
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#. <location> with no parent <city>
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#: modules/clock/clock-location-entry.c:553
#: modules/clock/clock-location-entry.c:582
#: modules/clock/clock-location-tile.c:605
#, c-format
msgid "%s, %s"
msgstr "%s, %s"

#: modules/clock/clock-location-entry.c:860
msgid "Loading…"
msgstr "Учитавам…"

#: modules/clock/clock-location-tile.c:177
msgid "Failed to set the system timezone"
msgstr "Нисам успео да подесим временску зону система"

#: modules/clock/clock-location-tile.c:225
msgid "<small>Set...</small>"
msgstr "<small>Постави...</small>"

#: modules/clock/clock-location-tile.c:226
msgid "<small>Set</small>"
msgstr "<small>Постави</small>"

#: modules/clock/clock-location-tile.c:302
msgid "Set location as current location and use its timezone for this computer"
msgstr ""
"Поставите место као тренутно место и користите дату временску зону на "
"рачунару"

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am), when the local
#. * weekday differs from the weekday at the location
#. * (the %A expands to the weekday). The %p expands to
#. * am/pm.
#: modules/clock/clock-location-tile.c:438
msgid "%l:%M <small>%p (%A)</small>"
msgstr "%l:%M <small>%p (%A)</small>"

#. Translators: This is a strftime format string.
#. * It is used to display the time in 24-hours format
#. * (eg, like in France: 20:10), when the local
#. * weekday differs from the weekday at the location
#. * (the %A expands to the weekday).
#: modules/clock/clock-location-tile.c:446
msgid "%H:%M <small>(%A)</small>"
msgstr "%H:%M <small>(%A)</small>"

#. Translators: This is a strftime format string.
#. * It is used to display the time in 12-hours format
#. * (eg, like in the US: 8:10 am). The %p expands to
#. * am/pm.
#: modules/clock/clock-location-tile.c:455
msgid "%l:%M <small>%p</small>"
msgstr "%l:%M <small>%p</small>"

# КХМ... Нека иде овако за сад.
#. Translators: The two strings are temperatures.
#: modules/clock/clock-location-tile.c:618
#, c-format
msgid "%s, feels like %s"
msgstr "%s, изгледа као да је %s"

#: modules/clock/clock-location-tile.c:639
#, c-format
msgid "Sunrise: %s / Sunset: %s"
msgstr "Сунце је изашло у %s, залази у %s"

#: modules/clock/clock-module.c:33
msgid "Clock"
msgstr "Часовник"

#: modules/clock/clock-module.c:34
msgid "Get the current time and date"
msgstr "Сазнај тренутно време и датум"

#: modules/clock/clock-menu.ui:5
msgid "Copy Date and _Time"
msgstr "Умножи датум и _време"

#: modules/clock/clock-menu.ui:11
msgid "Ad_just Date & Time"
msgstr "Подеси _датум и време"

#: modules/clock/clock-menu.ui:15 modules/wncklet/window-list-menu.ui:5
#: modules/wncklet/workspace-switcher-menu.ui:5
msgid "_Preferences"
msgstr "_Поставке"

#: modules/clock/clock.ui:30
msgid "East"
msgstr "Исток"

#: modules/clock/clock.ui:33
msgid "West"
msgstr "Запад"

#: modules/clock/clock.ui:44
msgid "North"
msgstr "Север"

#: modules/clock/clock.ui:47
msgid "South"
msgstr "Југ"

#: modules/clock/clock.ui:162
msgid "_Location Name:"
msgstr "_Назив места:"

#. Languages that have a single word that translates as either 'state' or 'province' should use that instead of 'region'.
#: modules/clock/clock.ui:177
msgid ""
"Type a city, region, or country name and then select a match from the pop-up."
msgstr ""
"Унесите назив града, области или државе и појавиће се прозор за избор тог "
"места."

#: modules/clock/clock.ui:194
msgid "L_atitude:"
msgstr "Г. _ширина:"

#: modules/clock/clock.ui:207
msgid "L_ongitude:"
msgstr "Г. _дужина:"

#: modules/clock/clock.ui:249 modules/clock/clock.ui:293
msgid "(optional)"
msgstr "(необавезно)"

#: modules/clock/clock.ui:331
msgid "Clock Preferences"
msgstr "Поставке часовника"

#: modules/clock/clock.ui:347 modules/fish/fish.ui:36
msgid "_Help"
msgstr "По_моћ"

#: modules/clock/clock.ui:362
msgid "Time _Settings"
msgstr "_Подешавање времена"

#: modules/clock/clock.ui:377 modules/fish/fish-applet.c:566
#: modules/fish/fish.ui:51 modules/launcher/gp-launcher-properties.c:680
#: modules/wncklet/window-list.ui:285 modules/wncklet/workspace-switcher.ui:37
msgid "_Close"
msgstr "_Затвори"

#: modules/clock/clock.ui:421
msgid "Clock Format"
msgstr "Облик сата"

#: modules/clock/clock.ui:441
msgid "_12 hour format"
msgstr "_12 часа"

#: modules/clock/clock.ui:458
msgid "_24 hour format"
msgstr "_24 часа"

#: modules/clock/clock.ui:497
msgid "Panel Display"
msgstr "Приказ на панелу"

#: modules/clock/clock.ui:518
msgid "Show the _date"
msgstr "Прикажи _датум"

#: modules/clock/clock.ui:534
msgid "Show seco_nds"
msgstr "Прикажи _секунде"

#: modules/clock/clock.ui:550
msgid "Show _weather"
msgstr "Прикажи _временске прилике"

#: modules/clock/clock.ui:566
msgid "Show _temperature"
msgstr "Прикажи _температуру"

#: modules/clock/clock.ui:653
msgid "_Add"
msgstr "_Додај"

#: modules/clock/clock.ui:668
msgid "_Edit"
msgstr "У_реди"

#: modules/clock/clock.ui:683
msgid "_Remove"
msgstr "У_клони"

#: modules/clock/clock.ui:743
msgid "Display"
msgstr "Приказ"

#: modules/clock/clock.ui:776
msgid "_Visibility unit:"
msgstr "Јединица _видљивости:"

# bug: prefs -> preferences; dir -> directory
#: modules/clock/clock.ui:799
msgid "_Pressure unit:"
msgstr "Јединица _притиска:"

#: modules/clock/clock.ui:835
msgid "_Temperature unit:"
msgstr "Јединица _температуре:"

#: modules/clock/clock.ui:849
msgid "_Wind speed unit:"
msgstr "Јединица _брзине ветра:"

#: modules/clock/clock.ui:894
msgid "Weather"
msgstr "Временске прилике"

#: modules/fish/fish-applet.c:146
#, c-format
msgid ""
"Warning: The command appears to be something actually useful.\n"
"Since this is a useless applet, you may not want to do this.\n"
"We strongly advise you against using %s for anything\n"
"which would make the applet \"practical\" or useful."
msgstr ""
"Упозорење: Наредба изгледа као нешто заправо врло корисно.\n"
"Како је ово бескорисно програмче, можда не желите да ово урадите.\n"
"Строго вам саветујемо да не користите „%s“ за било шта што би ово\n"
"програмче учинило „практичним“ или корисним."

#: modules/fish/fish-applet.c:308 modules/fish/fish-applet.c:414
#, no-c-format
msgid "%s the Fish"
msgstr "Риба звана %s"

#: modules/fish/fish-applet.c:312
#, c-format
msgid "%s the Fish, a contemporary oracle"
msgstr "Риба звана %s, савремена пророчица"

#: modules/fish/fish-applet.c:370
msgid "Unable to locate the command to execute"
msgstr "Не могу да пронађем наредбу за извршавање"

#: modules/fish/fish-applet.c:419
#, no-c-format
msgid "%s the Fish Says:"
msgstr "Риба звана %s каже:"

#: modules/fish/fish-applet.c:488
#, c-format
msgid ""
"Unable to read output from command\n"
"\n"
"Details: %s"
msgstr ""
"Не могу да прочитам излаз наредбе\n"
"\n"
"Детаљи: %s"

#: modules/fish/fish-applet.c:565
msgid "_Speak again"
msgstr "_Реци опет"

#: modules/fish/fish-applet.c:637
#, c-format
msgid "The configured command is not working and has been replaced by: %s"
msgstr "Подешена наредба не ради и замењена је са: %s"

#: modules/fish/fish-applet.c:666
#, c-format
msgid ""
"Unable to execute '%s'\n"
"\n"
"Details: %s"
msgstr ""
"Не могу да извршим „%s“\n"
"\n"
"Детаљи: %s"

#: modules/fish/fish-applet.c:682
#, c-format
msgid ""
"Unable to read from '%s'\n"
"\n"
"Details: %s"
msgstr ""
"Не могу да читам из „%s“\n"
"\n"
"Детаљи: %s"

#: modules/fish/fish-applet.c:1065
msgid "The water needs changing"
msgstr "Потребно је променити воду"

#: modules/fish/fish-applet.c:1067
msgid "Look at today's date!"
msgstr "Види бре који је датум!"

#: modules/fish/fish-applet.c:1161
#, c-format
msgid "%s the Fish, the fortune teller"
msgstr "Риба звана %s, краљица међу пророчицама"

#: modules/fish/fish-module.c:33
msgid "Fish"
msgstr "Риба"

#: modules/fish/fish-module.c:34
msgid "Display a swimming fish or another animated creature"
msgstr "Прикажите рибу како плива или неко друго анимирано створење"

#: modules/fish/fish-menu.ui:5
msgid "Preferences"
msgstr "Поставке"

#: modules/fish/fish.ui:22
msgid "Fish Preferences"
msgstr "Поставке за Рибу"

#: modules/fish/fish.ui:134
msgid "_Name of fish:"
msgstr "_Име рибе:"

#: modules/fish/fish.ui:174
msgid "Co_mmand to run when clicked:"
msgstr "Наредба за _извршење по притиску:"

#: modules/fish/fish.ui:240
msgid "Animation:"
msgstr "Анимација:"

#: modules/fish/fish.ui:277
msgid "    "
msgstr "    "

#: modules/fish/fish.ui:301
msgid "_Pause per frame:"
msgstr "_Застој по кадру:"

# bug: plural-forms
#: modules/fish/fish.ui:332
msgid "seconds"
msgstr "секунде"

#: modules/fish/fish.ui:349
msgid "_Rotate on vertical panels"
msgstr "_Заокрени на усправним панелима"

#: modules/launcher/custom-launcher-menu.ui:5
#: modules/launcher/launcher-menu.ui:5
msgid "_Launch"
msgstr "По_крени"

#: modules/launcher/gp-editor.c:41
msgid "Application"
msgstr "Програм"

#: modules/launcher/gp-editor.c:42
msgid "Application in Terminal"
msgstr "Програм у терминалу"

#: modules/launcher/gp-editor.c:43
msgid "Directory"
msgstr "Директоријум"

#: modules/launcher/gp-editor.c:44
msgid "File"
msgstr "Датотека"

#: modules/launcher/gp-editor.c:288 modules/launcher/gp-editor.c:356
msgid "Choose Icon File"
msgstr "Изаберите датотеку иконице"

#: modules/launcher/gp-editor.c:293 modules/launcher/gp-editor.c:468
msgid "_Open"
msgstr "_Отвори"

#: modules/launcher/gp-editor.c:347
msgid "Choose Icon Name"
msgstr "Изаберите назив иконице"

#: modules/launcher/gp-editor.c:446 modules/launcher/gp-editor.c:550
msgid "Choose an application..."
msgstr "Изабери програм..."

#: modules/launcher/gp-editor.c:451 modules/launcher/gp-editor.c:556
msgid "Choose a directory..."
msgstr "Изабери директоријум..."

#: modules/launcher/gp-editor.c:456 modules/launcher/gp-editor.c:562
msgid "Choose a file..."
msgstr "Изабери датотеку..."

#: modules/launcher/gp-editor.c:549 modules/launcher/gp-editor.c:842
msgid "Comm_and:"
msgstr "_Наредба:"

#: modules/launcher/gp-editor.c:555 modules/launcher/gp-editor.c:561
msgid "_Location:"
msgstr "_Место:"

#. Type
#: modules/launcher/gp-editor.c:815
msgid "_Type:"
msgstr "_Врста:"

#. Name
#: modules/launcher/gp-editor.c:824
msgid "_Name:"
msgstr "_Назив:"

#: modules/launcher/gp-editor.c:848
msgid "_Browse..."
msgstr "_Разгледај..."

#. Comment
#: modules/launcher/gp-editor.c:862
msgid "Co_mment:"
msgstr "_Напомена:"

#: modules/launcher/gp-icon-name-chooser.c:482
msgid "All"
msgstr "Све"

#: modules/launcher/gp-icon-name-chooser.ui:27
msgid "Select Icon Name"
msgstr "Изаберите назив иконице"

#: modules/launcher/gp-icon-name-chooser.ui:39
msgid "Select"
msgstr "Изабери"

#: modules/launcher/gp-icon-name-chooser.ui:126
msgid "Contexts:"
msgstr "Садржај:"

#: modules/launcher/gp-icon-name-chooser.ui:195
msgid "Icon Names:"
msgstr "Назив иконице:"

#: modules/launcher/gp-icon-name-chooser.ui:271
msgid "Show standard icons only"
msgstr "Прикажи само стандардне иконице"

#: modules/launcher/gp-launcher-applet.c:132 modules/menu/gp-menu-module.c:56
msgid "(empty)"
msgstr "(празно)"

#: modules/launcher/gp-launcher-applet.c:862
#, c-format
msgid "Can not execute “%s” command line."
msgstr "Не могу да извршим наредбу „%s“."

#: modules/launcher/gp-launcher-applet.c:885
msgid "Could not open location"
msgstr "Не могу да отворим место"

#: modules/launcher/gp-launcher-applet.c:1008
#, c-format
msgid "Failed to load key file “%s”: %s"
msgstr "Нисам успео да учитам датотеку кључа „%s“: %s"

#: modules/launcher/gp-launcher-module.c:57
msgid "Custom Application Launcher"
msgstr "Покретач произвољног програма"

#: modules/launcher/gp-launcher-module.c:58
msgid "Create a new launcher"
msgstr "Направите нови покретач"

#: modules/launcher/gp-launcher-module.c:67
msgid "Application Launcher..."
msgstr "Покретач програма..."

#: modules/launcher/gp-launcher-module.c:68
msgid "Copy a launcher from the applications menu"
msgstr "Умножите покретач из изборника програма"

#: modules/launcher/gp-launcher-properties.c:71
msgid "Could not save launcher"
msgstr "Не могу да направим покретач"

#: modules/launcher/gp-launcher-properties.c:672
msgid "_Revert"
msgstr "_Поврати"

#: modules/launcher/gp-launcher-properties.c:692
msgid "Launcher Properties"
msgstr "Поставке покретача"

#: modules/launcher/gp-launcher-utils.c:56
#, c-format
msgid "Launcher does not start with required “%s” group."
msgstr "Покретач не почиње захтеваном „%s“ групом."

#: modules/launcher/gp-launcher-utils.c:74
#, c-format
msgid "Launcher has invalid Type key value “%s”."
msgstr "Покретач има неисправну вредност кључа врсте „%s“."

#: modules/launcher/gp-launcher-utils.c:156
msgid "The icon of the launcher is not set."
msgstr "Иконица покретача није постављена."

#: modules/launcher/gp-launcher-utils.c:164
msgid "The type of the launcher is not set."
msgstr "Врста покретача није постављена."

#: modules/launcher/gp-launcher-utils.c:173
#, c-format
msgid "The type of the launcher must be “%s” or “%s”."
msgstr "Врста покретача мора бити „%s“ или „%s“."

#: modules/launcher/gp-launcher-utils.c:183
msgid "The name of the launcher is not set."
msgstr "Назив овог покретача није постављен."

#: modules/launcher/gp-launcher-utils.c:193
msgid "The command of the launcher is not set."
msgstr "Наредба коју овај покретач извршава није постављена."

#: modules/launcher/gp-launcher-utils.c:198
msgid "The location of the launcher is not set."
msgstr "Место у коме се покретач извршава није постављено."

#: modules/launcher/org.gnome.gnome-panel.applet.launcher.gschema.xml:5
msgid "Launcher location"
msgstr "Положај покретача"

#: modules/launcher/org.gnome.gnome-panel.applet.launcher.gschema.xml:6
msgid "The location of the .desktop file describing the launcher."
msgstr "Место „.desktop“ датотеке која описује покретач."

#: modules/menu/gp-lock-logout.c:966
msgid "Switch User"
msgstr "Промени корисника"

#: modules/menu/gp-lock-logout.c:1049
msgid "Hibernate"
msgstr "Замрзни"

#: modules/menu/gp-lock-logout.c:1065
msgid "Suspend"
msgstr "Обустави"

#: modules/menu/gp-lock-logout.c:1081
msgid "Hybrid Sleep"
msgstr "Хибридно спавање"

#: modules/menu/gp-lock-logout.c:1099
msgid "Restart"
msgstr "Поново покрени"

#: modules/menu/gp-lock-logout.c:1100
msgid "Restart the computer"
msgstr "Поново покрени рачунар"

#: modules/menu/gp-menu-bar-applet.c:145
msgid "Applications"
msgstr "Програми"

#: modules/menu/gp-menu-bar-applet.c:150
msgid "Browse and run installed applications"
msgstr "Разгледајте и покрените неки од инсталираних програма"

#: modules/menu/gp-menu-bar-applet.c:185
#: modules/menu/gp-menu-button-applet.c:199 modules/menu/gp-menu-module.c:462
msgid "Places"
msgstr "Пречице"

#: modules/menu/gp-menu-bar-applet.c:189
msgid "Access documents, folders and network places"
msgstr "Приступите документима, фасциклама и мрежним местима"

#: modules/menu/gp-menu-bar-applet.c:225
msgid "System"
msgstr "Систем"

#: modules/menu/gp-menu-bar-applet.c:229
msgid "Change system appearance and behavior, or get help"
msgstr "Измените изглед система и понашање, или прибавите помоћ"

#: modules/menu/gp-menu-bar-applet.c:279
#: modules/menu/gp-menu-button-applet.c:486
#, c-format
msgid "Please install the '%s' application."
msgstr "Инсталирајте програм „%s“."

#: modules/menu/gp-menu-module.c:375
msgid "Main Menu"
msgstr "Главни изборник"

#: modules/menu/gp-menu-module.c:376
msgid "The main GNOME menu"
msgstr "Главни изборник Гнома"

#: modules/menu/gp-menu-module.c:382
msgid "Menu Button"
msgstr "Дугме изборника"

#: modules/menu/gp-menu-module.c:383
msgid "A custom menu button"
msgstr "Прилагођено дугме изборника"

#: modules/menu/gp-menu-module.c:391
msgid "Menu Bar"
msgstr "Трака изборника"

#: modules/menu/gp-menu-module.c:392
msgid "A custom menu bar"
msgstr "Произвољни изборник"

#: modules/menu/gp-menu-module.c:398
msgid "User menu"
msgstr "Кориснички изборник"

#: modules/menu/gp-menu-module.c:399
msgid "Menu to change your settings and log out"
msgstr "Изборник за промену подешавања и за одјављивање"

#: modules/menu/gp-menu-utils.c:441
#, c-format
msgid "Could not launch '%s'"
msgstr "Не могу да покренем „%s“"

# Стао ми мозак...
#: modules/menu/gp-places-menu.c:94
#, c-format
msgid "Unable to scan %s for media changes"
msgstr "Не могу да очитам „%s“ за променама медија"

#: modules/menu/gp-places-menu.c:144
#, c-format
msgid "Unable to mount %s"
msgstr "Не могу да прикачим „%s“"

# Стао ми мозак...
#: modules/menu/gp-places-menu.c:292
#, c-format
msgid "Rescan %s"
msgstr "Поново очитај „%s“"

#: modules/menu/gp-places-menu.c:333
#, c-format
msgid "Mount %s"
msgstr "Прикачи %s"

#. Translators: Desktop is used here as in "Desktop Folder"
#. * (this is not the Desktop environment).
#.
#: modules/menu/gp-places-menu.c:446
msgctxt "Desktop Folder"
msgid "Desktop"
msgstr "Радна површ"

#: modules/menu/gp-places-menu.c:447
msgid "Open the contents of your desktop in a folder"
msgstr "Прикажите садржај радне површи у виду фасцикле"

#: modules/menu/gp-places-menu.c:467
msgid "Bookmarks"
msgstr "Обележивачи"

#: modules/menu/gp-places-menu.c:525
msgid "Removable Media"
msgstr "Измењиви дискови"

#: modules/menu/gp-places-menu.c:579
msgid "Network Places"
msgstr "Мрежна места"

#: modules/menu/gp-places-menu.c:604
msgid "Recent Documents"
msgstr "Скорашњи документи"

#: modules/menu/gp-recent-menu.c:193
msgid "Clear the Recent Documents list?"
msgstr "Да очистим списак скорашњих докумената?"

#: modules/menu/gp-recent-menu.c:198
msgid ""
"If you clear the Recent Documents list, you clear the following:\n"
"• All items from the Places → Recent Documents menu item.\n"
"• All items from the recent documents list in all applications."
msgstr ""
"Уколико очистите списак скорашњих докумената, чистите следеће:\n"
"• Све из изборника Пречице → Скорашњи документи.\n"
"• Све из списка скорашњих докумената у свим програмима."

#: modules/menu/gp-recent-menu.c:206
msgid "C_lear"
msgstr "_Очисти"

#: modules/menu/gp-recent-menu.c:236
msgid "Clear Recent Documents..."
msgstr "Очисти скорашње документе..."

#: modules/menu/gp-recent-menu.c:241
msgid "Clear all items from the recent documents list"
msgstr "Очистите све ставке из списка скорашњих докумената"

#: modules/menu/main-menu-menu.ui:5 modules/menu/menu-bar-menu.ui:5
msgid "_Edit Menus"
msgstr "_Уреди изборнике"

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:5
msgid "Icon used for button"
msgstr "Иконица употребљена за дугме"

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:6
msgid ""
"The location of the image file used as the icon for the object's button. If "
"empty, the default icon for the menu will be used."
msgstr ""
"Путања до датотеке са сликом која се користи као иконица за дугме овог "
"објекта. Уколико је празно, користи се подразумевана иконица изборника."

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:11
msgid "Menu content path"
msgstr "Путања садржаја изборника"

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:12
msgid ""
"The path from which the menu contents is constructed. If empty, the menu "
"will be the default applications menu."
msgstr ""
"Путања на основу које се изграђује садржај изборника. Уколико је празно, "
"користи се подразумевани изборник са програмима."

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:17
msgid "Show arrow on menu icon"
msgstr "Прикажи стрелицу на иконици изборника"

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:22
msgid "Tooltip displayed for menu"
msgstr "Облачић за изборник"

#: modules/menu/org.gnome.gnome-panel.applet.menu-button.gschema.xml:23
msgid "The text to display in a tooltip for this menu."
msgstr "Текст за приказивање у облачићу за овај изборник."

#: modules/notification-area/na-applet.c:173
msgid "Panel Notification Area"
msgstr "Обавештајна зона панела"

#: modules/notification-area/na-module.c:33
msgid "Notification Area"
msgstr "Обавештајна зона"

#: modules/notification-area/na-module.c:34
msgid "Area where notification icons appear"
msgstr "Област где се приказују иконице обавештења"

#: modules/separator/separator-module.c:33
msgid "Separator"
msgstr "Раздвајач"

#: modules/separator/separator-module.c:34
msgid "A separator to organize the panel items"
msgstr "Раздвојник између ставки на панелу"

#: modules/status-notifier/sn-module.c:33
msgid "Status Notifier Host"
msgstr "Домаћин обавештавача стања"

#: modules/status-notifier/sn-module.c:34
msgid "Display all Status Notifier Items"
msgstr "Прикажи све ставке обавештавача стања"

#: modules/wncklet/showdesktop.c:71
#, c-format
msgid "Failed to load %s: %s\n"
msgstr "Нисам успео да учитавам „%s“: %s\n"

#: modules/wncklet/showdesktop.c:72
msgid "Icon not found"
msgstr "Иконица није нађена"

#: modules/wncklet/showdesktop.c:103
msgid "Click here to restore hidden windows."
msgstr "Притисните овде да прикажете прикривене прозоре."

#: modules/wncklet/showdesktop.c:105
msgid "Click here to hide all windows and show the desktop."
msgstr "Притисните овде да прикријете све прозоре и видите радну површ."

#: modules/wncklet/showdesktop.c:136
msgid ""
"Your window manager does not support the show desktop button, or you are not "
"running a window manager."
msgstr ""
"Ваш управник прозорима не подржава приказивање радне површи, или не "
"користите управника прозора."

#: modules/wncklet/showdesktop.c:333
msgid "Show Desktop Button"
msgstr "Дугме за приказивање радног простора"

#: modules/wncklet/window-list.ui:8
msgid "Window List Preferences"
msgstr "Поставке списка прозора"

#: modules/wncklet/window-list.ui:35
msgid "Window List Content"
msgstr "Садржај списка прозора"

#: modules/wncklet/window-list.ui:55
msgid "Sh_ow windows from current workspace"
msgstr "Прикажи прозоре са _текућег радног простора"

#: modules/wncklet/window-list.ui:72
msgid "Show windows from a_ll workspaces"
msgstr "Прикажи прозоре са _свих радних простора"

#: modules/wncklet/window-list.ui:112
msgid "Window Grouping"
msgstr "Груписање прозора"

#: modules/wncklet/window-list.ui:132
msgid "_Never group windows"
msgstr "_Никад не групиши прозоре"

#: modules/wncklet/window-list.ui:149
msgid "Group windows when _space is limited"
msgstr "Групиши прозоре када је простор _ограничен"

#: modules/wncklet/window-list.ui:166
msgid "_Always group windows"
msgstr "_Увек групиши прозоре"

#: modules/wncklet/window-list.ui:206
msgid "Restoring Minimized Windows"
msgstr "Показује умањене прозоре"

#: modules/wncklet/window-list.ui:226
msgid "Restore to current _workspace"
msgstr "Прикажи на _текућем радном простору"

#: modules/wncklet/window-list.ui:243
msgid "Restore to na_tive workspace"
msgstr "Прикажи на _матичној радној површини"

#: modules/wncklet/window-menu.c:170 modules/wncklet/wncklet-module.c:55
msgid "Window Selector"
msgstr "Изборник прозора"

#: modules/wncklet/wncklet-module.c:41
msgid "Show Desktop"
msgstr "Прикажи радну површ"

#: modules/wncklet/wncklet-module.c:42
msgid "Hide application windows and show the desktop"
msgstr "Сакријте прозоре програма и прикажите радну површ"

#: modules/wncklet/wncklet-module.c:48
msgid "Window List"
msgstr "Списак прозора"

#: modules/wncklet/wncklet-module.c:49
msgid "Switch between open windows using buttons"
msgstr "Мењајте отворене прозоре користећи дугмад"

#: modules/wncklet/wncklet-module.c:56
msgid "Switch between open windows using a menu"
msgstr "Мењајте отворене прозоре користећи изборник"

#: modules/wncklet/wncklet-module.c:62
msgid "Workspace Switcher"
msgstr "Измењивач радних простора"

#: modules/wncklet/wncklet-module.c:63
msgid "Switch between workspaces"
msgstr "Пребацујте се између радних простора"

# bug(danilo): plural-forms
# изабрао сам ово зато што ћемо најчешће имати 2, 3 или 4 реда, а ређе 1 ред, а још ређе 5, 6, ... редова
#: modules/wncklet/workspace-switcher.c:578
#: modules/wncklet/workspace-switcher.c:754
#: modules/wncklet/workspace-switcher.ui:145
msgid "rows"
msgstr "реда"

# bug(danilo): plural-forms
# исто објашњење као за „rows“
#: modules/wncklet/workspace-switcher.c:578
#: modules/wncklet/workspace-switcher.c:754
msgid "columns"
msgstr "колоне"

#: modules/wncklet/workspace-switcher.ui:22
msgid "Workspace Switcher Preferences"
msgstr "Поставке пребацивача радних простора"

#: modules/wncklet/workspace-switcher.ui:82
msgid "Show _only the current workspace"
msgstr "Прикажи само _текући радни простор"

#: modules/wncklet/workspace-switcher.ui:104
msgid "Show _all workspaces in:"
msgstr "Прикажи _све радне просторе у:"

#: modules/wncklet/workspace-switcher.ui:128
#: modules/wncklet/workspace-switcher.ui:228
msgid "1"
msgstr "1"

#: modules/wncklet/workspace-switcher.ui:176
msgid "Switcher"
msgstr "Пребацивач"

#: modules/wncklet/workspace-switcher.ui:213
msgid "Number of _workspaces:"
msgstr "_Број радних простора:"

#: modules/wncklet/workspace-switcher.ui:252
msgid "Workspace na_mes:"
msgstr "_Називи радних простора:"

#: modules/wncklet/workspace-switcher.ui:272
msgid "Workspace Names"
msgstr "Називи радних простора"

#: modules/wncklet/workspace-switcher.ui:288
msgid "Show workspace _names in switcher"
msgstr "Прикажи _називе радних простора у пребацивачу"

#: modules/wncklet/workspace-switcher.ui:309
msgid "Workspaces"
msgstr "Радни простори"

#~ msgid "_Timezone:"
#~ msgstr "Временска _зона:"

#~ msgid "X co-ordinate of panel"
#~ msgstr "Водоравна координата панела"

#~ msgid ""
#~ "The location of the panel along the x-axis. This key is only relevant in "
#~ "un-expanded mode. In expanded mode this key is ignored and the panel is "
#~ "placed at the screen edge specified by the orientation key."
#~ msgstr ""
#~ "Положај панела на водоравној оси. Ова вредност је значајна једино при "
#~ "нераширеном приказивању. При раширеном приказивању ова вредност се "
#~ "занемарује и панел се поставља уз ивицу екрана како је назначено у "
#~ "усмерењу."

#~ msgid "Y co-ordinate of panel"
#~ msgstr "Усправна координата панела"

#~ msgid ""
#~ "The location of the panel along the y-axis. This key is only relevant in "
#~ "un-expanded mode. In expanded mode this key is ignored and the panel is "
#~ "placed at the screen edge specified by the orientation key."
#~ msgstr ""
#~ "Положај панела на усправној оси. Ова вредност је значајна једино при "
#~ "нераширеном приказивању. При раширеном приказивању ова вредност се "
#~ "занемарује и панел се поставља уз ивицу екрана како је назначено у "
#~ "усмерењу."

#~ msgid "X co-ordinate of panel, starting from the right of the screen"
#~ msgstr "Водоравна координата панела, у односу на десну страну екрана"

#~ msgid ""
#~ "The location of the panel along the x-axis, starting from the right of "
#~ "the screen. If set to -1, the value is ignored and the value of the x key "
#~ "is used. If the value is greater than 0, then the value of the x key is "
#~ "ignored. This key is only relevant in un-expanded mode. In expanded mode "
#~ "this key is ignored and the panel is placed at the screen edge specified "
#~ "by the orientation key."
#~ msgstr ""
#~ "Положај панела на водоравној оси у односу на десну ивицу екрана. Ако се "
#~ "постави на -1, вредност се занемарује и користи се вредност кључа „x“. "
#~ "Ако је вредност већа од 0, онда се вредност кључа „x“ занемарује. Ова "
#~ "вредност је значајна једино при нераширеном приказивању. При раширеном "
#~ "приказивању ова вредност се занемарује и панел се поставља уз ивицу "
#~ "екрана како је назначено у усмерењу."

#~ msgid "Y co-ordinate of panel, starting from the bottom of the screen"
#~ msgstr "Усправна координата панела, у односу на дно екрана"

#~ msgid ""
#~ "The location of the panel along the y-axis, starting from the bottom of "
#~ "the screen. If set to -1, the value is ignored and the value of the y key "
#~ "is used. If the value is greater than 0, then the value of the y key is "
#~ "ignored. This key is only relevant in un-expanded mode. In expanded mode "
#~ "this key is ignored and the panel is placed at the screen edge specified "
#~ "by the orientation key."
#~ msgstr ""
#~ "Положај панела на усправној оси у односу на доњу ивицу екрана. Ако се "
#~ "постави на -1, вредност се занемарује и користи се вредност кључа „y“. "
#~ "Ако је вредност већа од 0, онда се вредност кључа „y“ занемарује. Ова "
#~ "вредност је значајна једино при нераширеном приказивању. При раширеном "
#~ "приказивању ова вредност се занемарује и панел се поставља уз ивицу "
#~ "екрана како је назначено у усмерењу."

#~ msgid "Center panel on x-axis"
#~ msgstr "Поставља панел водоравно по средини"

#~ msgid ""
#~ "If true, the x and x_right keys are ignored and the panel is placed at "
#~ "the center of the x-axis of the screen. If the panel is resized it will "
#~ "remain at that position - i.e. the panel will grow on both sides. If "
#~ "false, the x and x_right keys specify the location of the panel."
#~ msgstr ""
#~ "Уколико је постављено, занемарује се водоравни положај наведен у "
#~ "кључевима „x“ и „x_right“ и панел се поставља водоравно по средини. "
#~ "Уколико се измени величина панела, остаће на истом положају — порашће са "
#~ "сваке стране. Уколико није постављено, кључеви „x“ и „x_right“ одређују "
#~ "положај панела."

#~ msgid "Center panel on y-axis"
#~ msgstr "Поставља панел усправно по средини"

#~ msgid ""
#~ "If true, the y and y_bottom keys are ignored and the panel is placed at "
#~ "the center of the y-axis of the screen. If the panel is resized it will "
#~ "remain at that position - i.e. the panel will grow on both sides. If "
#~ "false, the y and y_bottom keys specify the location of the panel."
#~ msgstr ""
#~ "Уколико је постављено, занемарује се усправни положај наведен у кључевима "
#~ "„y“ и „y_bottom“ и панел се поставља усправно по средини. Уколико се "
#~ "измени величина панела, остаће на истој позицији — порашће са сваке "
#~ "стране. Уколико није постављено, кључеви „y“ и „y_bottom“ одређују "
#~ "положај панела."

#~ msgid "Top Floating Panel"
#~ msgstr "Горњи плутајући панел"

#~ msgid "Bottom Floating Panel"
#~ msgstr "Доњи плутајући панел"

#~ msgid "Left Floating Panel"
#~ msgstr "Леви плутајући панел"

#~ msgid "Right Floating Panel"
#~ msgstr "Десни плутајући панел"

#~ msgid "???"
#~ msgstr "???"

#~ msgid "Could not show this URL"
#~ msgstr "Не могу да прикажем ову интернет адресу"

#~ msgid "No URL was specified."
#~ msgstr "Није задана интернет адреса."

#~ msgid "Could not use dropped item"
#~ msgstr "Не могу да користим отпуштену ставку"

# Ovo je tesko razumljivo i na engleskom, neka bude i na srpskom onda
#~ msgid "No URI provided for panel launcher desktop file\n"
#~ msgstr "Није наведена путања у датотеци покретача панела\n"

#~ msgid "Unable to open desktop file %s for panel launcher%s%s\n"
#~ msgstr "Не могу да отворим датотеку „%s“ за покретач панела %s%s\n"

#~ msgid "Launcher location is not set, cannot load launcher\n"
#~ msgstr "Покретач није постављен, не могу да учитам покретач\n"

#~ msgid "Create Launcher"
#~ msgstr "Направи покретач"

#~ msgid "Search for Files..."
#~ msgstr "Тражи датотеке..."

#~ msgid "Locate documents and folders on this computer by name or content"
#~ msgstr ""
#~ "Пронађите документе и фасцикле на овом рачунару према називу или садржају"

#~ msgid "Hybrid sleep"
#~ msgstr "Успавај"

#~ msgid "Find an _item to add to the panel:"
#~ msgstr "Нађи _ставку за додавање на панел:"

#~ msgid "_Forward"
#~ msgstr "На_пред"

#~ msgid "_Back"
#~ msgstr "На_зад"

#~ msgid "Location"
#~ msgstr "Место"

#~ msgid "Could not save directory properties"
#~ msgstr "Не могу да сачувам особине директоријума"

#~ msgid "The name of the directory is not set."
#~ msgstr "Назив директоријума није постављен."

#~ msgid "Icon '%s' not found"
#~ msgstr "Иконица „%s“ није нађена"

#~ msgid "Icon size in the menus"
#~ msgstr "Величина иконице у изборницима"

#~ msgid "Icon size for only Applications item in the Menu Bar applet"
#~ msgstr ""
#~ "Величина иконице само за ставку програма у програмчету треке изборника"

#~ msgid "Create new file in the given directory"
#~ msgstr "Направи нову датотеку у датом директоријуму"

#~ msgid "[FILE...]"
#~ msgstr "[ДАТОТЕКА...]"

#~ msgid "- Edit .desktop files"
#~ msgstr "— Измените „.desktop“ датотеке"

#~ msgid "gnome-panel"
#~ msgstr "gnome-panel"

#~ msgid "Image widget"
#~ msgstr "Елемент за слику"

#~ msgid "Child widget to appear next to the menu text"
#~ msgstr "Елемент порода који ће се појавити поред текста изборника"

#~ msgid "Always show image"
#~ msgstr "Увек приказуј слику"

#~ msgid "Whether the image will always be shown"
#~ msgstr "Да ли ће слика увек бити приказана"

#~ msgid "Could not open recently used document \"%s\""
#~ msgstr "Не могу да отворим недавно коришћени документ „%s“"

#~ msgid "An unknown error occurred while trying to open \"%s\"."
#~ msgstr "Дошло је до грешке при покушају отварања „%s“."

#~ msgid "Clear Recent Documents"
#~ msgstr "Очисти скорашње документе"

#~ msgid "No application to handle search folders is installed."
#~ msgstr "Нема инсталираних програма за претрагу директоријума."

#~ msgid "Connect to server"
#~ msgstr "Повежи се на сервер"

#~ msgid "Could not connect to server"
#~ msgstr "Не могу да се повежем на сервер"

#~ msgid "Connect to Server..."
#~ msgstr "Повежи се са сервером..."

#~ msgid "Connect to a remote computer or shared disk"
#~ msgstr "Повежите се на удаљени рачунар или дељени диск"

#~ msgid "Home Folder"
#~ msgstr "Лична фасцикла"

#~ msgid "Search"
#~ msgstr "Тражи"

#~ msgid "Clock Applet Factory"
#~ msgstr "Израда програмчета за часовник"

#~ msgid "Factory for clock applet"
#~ msgstr "Израда програмчета за часовник"

#~ msgid "Wanda Factory"
#~ msgstr "Израда Ванде"

#~ msgid "From Whence That Stupid Fish Came"
#~ msgstr "Одакле ли се само појави ова тупава риба"

#~ msgid "Notification Area Factory"
#~ msgstr "Израда обавештајне зоне"

#~ msgid "Factory for notification area"
#~ msgstr "Израда обавештајне зоне"

#~| msgid "Test DBus Applet Factory"
#~ msgid "Status Notifier Host Applet Factory"
#~ msgstr "Израда програмчета домаћина обавештавача стања"

#~| msgid "Factory for Test DBus Applet"
#~ msgid "Factory for status notifier host applet"
#~ msgstr "Израда за програмче домаћина обавештавача стања"

#~ msgid "Window Navigation Applet Factory"
#~ msgstr "Израда програмчета за избор прозора"

#~ msgid "Factory for the window navigation related applets"
#~ msgstr "Израда програмчета за избор прозора"

#~ msgid "Background type"
#~ msgstr "Врста позадине"

#~ msgid ""
#~ "Which type of background should be used for this panel. Possible values "
#~ "are \"none\" - the default GTK+ widget background will be used, \"color\" "
#~ "- the color key will be used as background color or \"image\" - the image "
#~ "specified by the image key will be used as background."
#~ msgstr ""
#~ "Одређује које је врсте позадина овог панела. Дозвољене вредности су "
#~ "„none“ — користи уобичајену позадина за Гтк+ елементе; „color“ — користи "
#~ "постављену боју за позадину; или „image“ — користи изабрану слику као "
#~ "позадину."

#~ msgid "Specifies the background color for the panel in #RGB format."
#~ msgstr "Наводи боју позадине панела у облику #RGB."

# bug(danilo): plural-forms
# исто објашњење као за „rows“
#~| msgid "columns"
#~ msgid "column"
#~ msgstr "колона"

#~ msgid "\"%s\" has quit unexpectedly"
#~ msgstr "„%s“ је неочекивано окончан"

#~ msgid "Panel object has quit unexpectedly"
#~ msgstr "Објекат панела је неочекивано окончан"

#~ msgid ""
#~ "If you reload a panel object, it will automatically be added back to the "
#~ "panel."
#~ msgstr ""
#~ "Уколико поново учитате објекат панела, сам ће бити додат назад на панел."

#~| msgid "_Delete"
#~ msgid "D_elete"
#~ msgstr "_Уклони"

#~ msgid "_Don't Reload"
#~ msgstr "_Не учитавај"

#~ msgid "_Reload"
#~ msgstr "_Учитај поново"

#~ msgid "_None (use system theme)"
#~ msgstr "_Ништа (користи системску тему)"

#~ msgid "Solid c_olor"
#~ msgstr "Пуна _боја"

#~ msgid "Pick a color"
#~ msgstr "Изаберите боју"

#~ msgid "Background"
#~ msgstr "Позадина"

#~ msgid "Image Background Details"
#~ msgstr "Детаљи слике за позадину"

#~ msgid "_Scale"
#~ msgstr "_Увећај"

#~ msgid "Rotate image when panel is _vertical"
#~ msgstr "Заокрени слику ако је панел _усправан"

#~ msgid "Specify an applet IID to load"
#~ msgstr "Наведите ИИБ програмчета за учитавање"

#~ msgid ""
#~ "Specify the initial orientation of the applet (top, bottom, left or right)"
#~ msgstr "Наведите почетно усмерење програмчета (горе, доле, лево или десно)"

#~ msgid "Failed to load applet %s"
#~ msgstr "Нисам успео да учитавам програмче %s"

#~ msgid "Test applet utility"
#~ msgstr "Алат за испробавање програмчета"

#~ msgid "Execute"
#~ msgstr "Изврши"

#~ msgid "Close"
#~ msgstr "Затвори"

#~ msgid "Test DBus Applet Factory"
#~ msgstr "Израда програмчета пробе Дсабирнице"

#~ msgid "Factory for Test DBus Applet"
#~ msgstr "Израда програмчета за испробавање Дсабирнице"

#~ msgid "Test DBus Applet"
#~ msgstr "Програмче пробе Дсабирнице"

#~ msgid "A simple applet for testing the GNOME panel"
#~ msgstr "Једноставно програмче за испробавање Гномовог панела"

#~ msgid "File is not a valid .desktop file"
#~ msgstr "Ово није исправна „.desktop“ датотека"

#~ msgid "Unrecognized desktop file Version '%s'"
#~ msgstr "Непознато издање датотеке радне површи „%s“"

#~ msgid "Starting %s"
#~ msgstr "Покрећем %s"

#~ msgid "Application does not accept documents on command line"
#~ msgstr "Програм не прихвата документе из линије наредби"

#~ msgid "Unrecognized launch option: %d"
#~ msgstr "Непозната опција покретања: %d"

#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
#~ msgstr "Не могу да проследим путање докумената на „Type=Link“ унос"

#~ msgid "Not a launchable item"
#~ msgstr "Није ставка за покретање"

#~ msgid "Disable connection to session manager"
#~ msgstr "Искључује везу са управником сесије"

#~ msgid "Specify file containing saved configuration"
#~ msgstr "Наводи датотеку која садржи сачувана подешавања"

#~ msgid "FILE"
#~ msgstr "ДАТОТЕКА"

#~ msgid "Specify session management ID"
#~ msgstr "Наводи ИБ управника сесије"

#~ msgid "ID"
#~ msgstr "ИБ"

#~ msgid "Session management options:"
#~ msgstr "Могућности управљања сесијом:"

#~ msgid "Show session management options"
#~ msgstr "Приказује могућности управљања сесијом"

#~ msgid "Available"
#~ msgstr "Доступан"

#~ msgid "Busy"
#~ msgstr "Заузет"

#~ msgid "Transparent"
#~ msgstr "Провидан"

#~ msgid "Opaque"
#~ msgstr "Непровидан"

#~ msgid "Co_lor:"
#~ msgstr "_Боја:"

#~ msgid "S_tyle:"
#~ msgstr "_Врста:"

#~ msgid "GNOME Flashback"
#~ msgstr "Стари Гном"

#~ msgid "This session logs you into GNOME with the traditional panel"
#~ msgstr "Ова сесија вас пријављује у Гном са традиционалним панелом"

#~ msgid "GNOME Flashback (Compiz)"
#~ msgstr "Стари Гном (Компиз)"

#~ msgid ""
#~ "This session logs you into GNOME with Compiz window-manager and the "
#~ "traditional panel"
#~ msgstr ""
#~ "Ова сесија вас пријављује у Гном са Компизом као управником прозора и "
#~ "традиционалним панелом"

#~ msgid "X screen where the panel is displayed"
#~ msgstr "Икс екран на којем је приказан панел"

#~ msgid ""
#~ "With a multi-screen setup, you may have panels on each individual screen. "
#~ "This key identifies the current screen the panel is displayed on."
#~ msgstr ""
#~ "У систему са више екрана, можете имати панеле на сваком од екрана. Овај "
#~ "кључ одређује текући екран на ком се приказује панел."

#~ msgid ""
#~ "Specify a gconf location in which the applet preferences should be stored"
#~ msgstr "Наведите ГКонф путању на коју треба сместити поставке за програмче"

#~ msgid ""
#~ "Specify the initial size of the applet (xx-small, medium, large etc.)"
#~ msgstr ""
#~ "Наведите почетну величину програмчета (веома мало, средње, велико, итд.)"

#~ msgctxt "Size"
#~ msgid "XX Small"
#~ msgstr "Патуљасти"

#~ msgctxt "Size"
#~ msgid "X Small"
#~ msgstr "Мајушни"

#~ msgctxt "Size"
#~ msgid "Small"
#~ msgstr "Мали"

#~ msgctxt "Size"
#~ msgid "Medium"
#~ msgstr "Средњи"

#~ msgctxt "Size"
#~ msgid "Large"
#~ msgstr "Велики"

#~ msgctxt "Size"
#~ msgid "X Large"
#~ msgstr "Огромни"

#~ msgctxt "Size"
#~ msgid "XX Large"
#~ msgstr "Дивовски"

# bug: prefs -> preferences; dir -> directory
#~ msgid "_Prefs Dir:"
#~ msgstr "_Поставке:"
